@charset "ISO-8859-1";
/* -------------------------------------------------------------- 
  
   Artionet CSS powered by Blueprint CSS Framework Screen Styles
   * Version:   0.6 (21.9.2007)
   
-------------------------------------------------------------- */

@import 'lib/reset.css';
@import 'lib/typography.css';
@import 'lib/navigation.css';
@import 'lib/grid.css';
@import 'lib/forms.css';
@import 'lib/classes.css';
  
h1.logo {padding:0px;margin:0px;}
h1.logo a{
	display:block;
	width:990px;
	height:101px;
	background:url(../images/header.jpg) no-repeat;height:100px;
	font-size:0px;
	line-height:0px;
	text-indent:-10000px;
}
#printBtn {position:absolute;top:15px;right:15px;}
.navigation .navrouge a{color:#FF0000;}
.navigation .navbleu a{color:#0066CC;}

img { border:1px solid #dddddd; }
#PhotoViewerToolbar img { border:0; }

#header .linkhead{ display: block; position: absolute; right: 15px; color: rgb(0, 0, 0); padding:1px 6px; background:#FFFFFF; border:1px solid #999; }
#header .linkhead.sitemap{ border:none; background:#FFF url(/Htdocs/Images/sitemap.png) no-repeat 6px 6px; display:block; height:23px; width:17px; text-indent:-9999px; top:20px; top:62px;}
#header .linkhead.sitemap:hover{ background:#FFF url(/Htdocs/Images/sitemap.png) no-repeat 6px -25px;}
#header .linkhead.language{ border:none; height:23px; right:50px; top:62px; color:#2b9dd3; line-height:23px;}
#header .linkhead.language:hover{ color:#4b4b4b;}

#header .linkhead.inventaire{ border:none; height:23px; right:114px; top:62px; color:#FFF; background:#2b9dd3; line-height:23px;}
#header .linkhead.inventaire:hover{ background:#4b4b4b;}
#header .linkhead.inventaireDe{ border:none; height:23px; right:115px; top:62px; color:#FFF; background:#2b9dd3; line-height:23px;}
#header .linkhead.inventaireDe:hover{ background:#4b4b4b;}

table{width:100%;}
table.pager .pagination {background: #ffffff none repeat scroll 0%; text-align:right; padding: 1px 8px; 
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;border:1px solid #bbb;}
table.pager .pagination a{color: #666;background:#FFF; padding:0px 3px;border:1px solid #999; line-height:20px;}
table.pager .pagination a:hover{color: #000;background:#FFF; padding:3px;border:1px solid #5f5f5f;}